a,
big,
body,
div,
h1,
h2,
h3,
h4,
h6,
html,
i,
img,
p,
q,
s,
span,
u {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

body {
    line-height: 1
}

q {
    quotes: none
}

q:after,
q:before {
    content: "";
    content: none
}

a,
a:hover,
a:visited {
    text-decoration: none;
    cursor: pointer
}

body {
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased
}

p {
    margin-bottom: 20px
}

p:last-child {
    margin-bottom: 0
}

img {
    max-width: 100%;
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
    height: auto
}

.wB:after,
.wB:before {
    content: " ";
    display: table
}

.wB:after {
    clear: both
}

i {
    font-style: italic
}

a {
    color: #1b86f1
}

.xB {
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.yB,
.zB {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.zB {
    z-index: 0;
    overflow: hidden
}

.AC {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%
}

.BC {
    position: relative;
    z-index: 2
}

.CC {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.DC {
    position: relative;
    padding: 0 10px;
    z-index: 2;
    margin-bottom: 25px
}

.DC,
.EC {
    margin-left: auto;
    margin-right: auto
}

.EC {
    width: 100%;
    max-width: 1180px
}

.FC {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -25px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}

.GC>.DC>.FC {
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    -ms-grid-row-align: stretch;
    align-items: stretch
}

.HC>.DC>.FC {
    margin-left: -25px;
    margin-right: -25px
}

.IC>.DC>.FC {
    margin-left: -10px;
    margin-right: -10px
}

.JC {
    padding: 0 15px;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.KC>.DC>.FC>.LC {
    -ms-flex-item-align: start;
    align-self: flex-start
}

.KC>.DC>.FC>.MC {
    -ms-flex-item-align: end;
    align-self: flex-end
}

.GC>.DC>.FC>.JC {
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch
}

.tatsu-column-inner {
    width: 100%;
    position: relative;
    border-style: solid;
    border-color: transparent;
    -webkit-transition: -webkit-box-shadow .3s ease, -webkit-transform .3s ease;
    transition: -webkit-box-shadow .3s ease, -webkit-transform .3s ease;
    -o-transition: box-shadow .3s ease, transform .3s ease;
    transition: box-shadow .3s ease, transform .3s ease;
    transition: box-shadow .3s ease, transform .3s ease, -webkit-box-shadow .3s ease, -webkit-transform .3s ease;
    padding: 10px
}

.NC {
    width: 100%
}

.GC>.DC>.FC>.JC>.tatsu-column-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.GC>.DC>.FC>.LC>.tatsu-column-inner {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

.GC>.DC>.FC>.MC>.tatsu-column-inner {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end
}

.HC>.DC>.FC>.JC {
    padding: 0 15px
}

.IC>.JC,
.OC>.DC>.FC>.PC {
    padding: 0
}

.PC {
    width: 100%
}

.QC {
    width: 33.33%
}

.RC {
    width: 66.67%
}

.NC {
    position: relative;
    z-index: 2
}

.SC {
    z-index: 0;
    overflow: hidden
}

.SC,
.TC {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.UC>.OC {
    margin: 0 -10px
}

.xB .OC:last-child>.DC>.FC>.JC>.tatsu-column-inner>.NC>.UC>h1:last-child,
.xB .OC:last-child>.DC>.FC>.JC>.tatsu-column-inner>.NC>.UC>h2:last-child,
.xB .OC:last-child>.DC>.FC>.JC>.tatsu-column-inner>.NC>.UC>h3:last-child,
.xB .OC:last-child>.DC>.FC>.JC>.tatsu-column-inner>.NC>.UC>h4:last-child,
.xB .OC:last-child>.DC>.FC>.JC>.tatsu-column-inner>.NC>.UC>h6:last-child {
    margin-bottom: 0
}

.xB .OC:not(:last-child)>.DC>.FC>.JC>.tatsu-column-inner>.NC>.UC>h1:last-child,
.xB .OC:not(:last-child)>.DC>.FC>.JC>.tatsu-column-inner>.NC>.UC>h2:last-child,
.xB .OC:not(:last-child)>.DC>.FC>.JC>.tatsu-column-inner>.NC>.UC>h3:last-child,
.xB .OC:not(:last-child)>.DC>.FC>.JC>.tatsu-column-inner>.NC>.UC>h4:last-child,
.xB .OC:not(:last-child)>.DC>.FC>.JC>.tatsu-column-inner>.NC>.UC>h6:last-child {
    margin-bottom: 20px
}

.JC .CC {
    -webkit-transition: opacity .4s ease;
    -o-transition: opacity .4s ease;
    transition: opacity .4s ease
}

.UC {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.GC>.DC>.FC>.VC>.tatsu-column-inner>.NC>.UC,
.UC {
    width: 100%
}

.tatsu-module {
    margin-bottom: 50px
}

.WC {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.XC {
    text-align: center
}

@media only screen and (max-width:1280px) {
    .OC.EC>.DC>.FC>.JC:not(.PC) .FC {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row
    }
}

@media only screen and (max-width:1024px) {
    .JC:not(.PC) .FC {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row
    }
}

@media only screen and (max-width:1366px) {
    .FC {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
}

@media only screen and (min-width:1025px) and (max-width:1220px) {
    .EC {
        max-width: calc(100% - 60px)
    }
}

@media only screen and (min-width:960px) and (max-width:1024px) {
    .EC {
        max-width: 900px
    }
}

@media only screen and (min-width:768px) and (max-width:1024px) {
    div.YC {
        display: none !important
    }
}

@media only screen and (min-width:768px) and (max-width:959px) {
    .EC {
        max-width: 740px
    }
}

@media only screen and (max-width:767px) {
    .EC {
        max-width: 90vw
    }

    .DC {
        padding: 0;
        margin-bottom: 45px
    }

    .ZC {
        margin-bottom: 0
    }

    .UC>.OC {
        margin: 0
    }

    .OC .DC .FC {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        margin-left: 0;
        margin-right: 0
    }

    .JC {
        margin: 0 0 45px
    }

    .OC>.DC>.FC>.JC,
    .OC>.DC>.FC>.JC>.tatsu-column-inner {
        padding: 0
    }

    .GC>.DC>.FC>.JC.VC:not(.aC) {
        min-height: 350px
    }

    .aC.VC>.tatsu-column-inner>.NC>.UC {
        padding: 0 !important
    }

    .xB .OC:last-child>.DC>.FC>.JC>.tatsu-column-inner {
        margin-bottom: 0
    }

    div.bC {
        display: none !important
    }
}

@media only screen and (min-width:480px) and (max-width:767px) {
    .EC {
        max-width: 440px
    }
}

.cC:after,
.cC:before {
    content: " ";
    display: table
}

.cC:after {
    clear: both
}

strong {
    font-weight: 600
}

html {
    overflow-x: hidden
}

.tatsu-single-image-inner {
    overflow: hidden;
    border-style: solid
}

.ZC {
    margin-bottom: 0
}

.tatsu-popup-container {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow-y: auto;
    -webkit-transition: all 30s ease-in;
    -o-transition: all 30s ease-in;
    transition: all 30s ease-in
}

.popup-mask {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .6
}

.tatsu-popup-container::-webkit-scrollbar {
    display: none
}

.tatsu-popup-container {
    -ms-overflow-style: none;
    scrollbar-width: none
}

.xB {
    width: 100%
}

.dC {
    background-color: #f3f5f8
}

.tatsu-popup-container.tatsu-popup-hide {
    display: none
}

.tatsu-popup-container>.popup-mask {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .6;
    z-index: 0
}

.tatsu-popup-container .xB {
    margin: auto
}

.tatsu-popup-inner-container {
    padding: 25px 0;
    display: -webkit-box;
    display: -ms-flexbox
}

.tatsu-popup-container .close-icon {
    -webkit-transform: translate(12.5px, -12.5px);
    -ms-transform: translate(12.5px, -12.5px)
}

.tatsu-popup-container .close-icon>svg {
    -webkit-transform: scale(.5);
    -ms-transform: scale(.5)
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.eC {
    margin-bottom: 30px
}

.WC.fC {
    margin-left: auto;
    margin-right: auto
}

.gC {
    margin: 0 0 30px
}

.gC:last-child {
    margin-right: 0
}

.hC {
    text-decoration: none;
    border-color: transparent
}

.hC>div {
    text-align: center
}

.gC .iC {
    cursor: pointer;
    overflow: hidden
}

.hC,
.iC,
.jC {
    position: relative;
    display: inline-block
}

.hC {
    padding: 15px 36px
}

.gC .hC:after,
.gC .hC:before,
.gC .iC:after,
.gC .iC:before,
.gC .jC:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1
}

.gC .hC {
    background-clip: padding-box
}

.iC:after,
.iC:before {
    border-style: solid;
    border-color: transparent;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.gC .jC span {
    display: inline-block
}

.gC .jC:after {
    content: attr(data-text);
    font: inherit
}

.gC .hC:after,
.gC .hC:before,
.gC .iC:after,
.gC .iC:before,
.gC .jC:after,
.gC .jC span {
    -webkit-transition: all .3s linear;
    transition: all .3s linear
}

.gC .hC:before,
.gC .iC:before,
.gC .jC span {
    opacity: 1
}



.gC .iC:hover .hC:after,
.gC .iC:hover .jC:after,
.gC .iC:hover:after {
    opacity: 1
}

.gC.kC .iC {
    display: block
}

.jC {
    z-index: 1
}

.lC {
    padding: 15px 34px
}

.mC {
    padding: 16px 42px
}

.gC.nC .hC,
.hC.nC {
    display: block;
    padding: 18px 0;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center
}

.gC.nC,
.hC.nC {
    display: block
}

.hC svg {
    margin-right: 1em;
    width: 1em;
    height: 1em;
    position: relative;
    z-index: 1;
    -webkit-transition: all .3s linear;
    transition: all .3s linear
}

.oC {
    width: 100%;
    line-height: 0;
    margin: 0 0 30px
}



.tatsu-single-image-inner {
    display: inline-block;
    position: relative
}

.oC a,
.oC img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.oC img {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 0 solid transparent;
    -o-object-fit: cover;
    object-fit: cover
}

.oC.XC {
    text-align: center
}

@media only screen and (max-width:767px) {
    .oC.tatsu-module .tatsu-single-image-inner {
        max-width: 100%;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

@media only screen and (max-width:767px) {
    .WC {
        width: 100%
    }
}

.countdown-section {
    line-height: 1
}

.be-start-animation {
    -webkit-transition: -webkit-transform .7s, -webkit-scale .7s, opacity .7s;
    -webkit-transition: scale .7s, opacity .7s, -webkit-transform .7s;
    transition: scale .7s, opacity .7s, -webkit-transform .7s;
    transition: transform .7s, scale .7s, opacity .7s;
    transition: transform .7s, scale .7s, opacity .7s, -webkit-transform .7s
}

.tatsu-gallery-thumb-img-wrap img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.be-col {
    padding: 0;
    margin: 0
}

.be-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.be-grid.be-grid-initialized {
    visibility: visible
}

.be-col {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding: 0 15px;
    width: 33.33%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 30px
}



.be-lazy-loaded {
    opacity: 1
}



.be-col-visible {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: opacity .5s;
    transition: opacity .5s
}

.be-embed-placeholder {
    position: relative
}

.be-embed-placeholder:before {
    content: "";
    padding-top: 56.25%;
    display: block
}

.be-embed-placeholder .be-vimeo-embed,
.be-embed-placeholder .be-youtube-embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}

span.tatsu-form-range-tooltip {
    position: relative;
    top: -45px;
    left: 0;
    padding: 5px 10px;
    border-radius: 8px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    display: none;
    color: #fff;
    margin-left: 8px
}

span.tatsu-form-range-tooltip.tatsu-form-range-show {
    display: inline-block
}

span.tatsu-form-range-tooltip:after {
    content: "";
    position: absolute;
    height: 10px;
    width: 10px;
    bottom: -5px;
    -webkit-transform: rotate(45deg) translateX(-50%);
    -ms-transform: rotate(45deg) translateX(-50%);
    transform: rotate(45deg) translateX(-50%);
    left: 50%;
    -webkit-transform-origin: 0;
    -ms-transform-origin: 0;
    transform-origin: 0
}

.countdown-section,
.tatsu-form-validate-show {
    display: block
}

.pC {
    margin: 0 0 20px
}

.qC {
    margin: 0 0 12px
}

.rC {
    margin: 0
}

.sC {
    margin: 0 auto
}

.tatsu-mobile-menu {
    position: absolute;
    top: 100%;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    z-index: 5;
    height: 0;
    overflow: hidden
}

.open.tatsu-mobile-menu {
    height: auto
}

@media only screen and (min-width:1024px) {

    .tatsu-mobile-menu,
    .tC {
        display: none
    }
}

@media only screen and (max-width:1024px) {

    .tatsu-mobile-menu,
    .tC {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }

    .tC {
        height: 50px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        outline: none
    }
}

.tatsu-mobile-menu {
    background: #fff
}

.uC {
    margin-bottom: 0
}

.tatsu-coupon-copy-container {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    cursor: pointer;
    padding-right: 10px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.vC {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2
}

.wC {
    width: 25px;
    height: 25px
}

.tatsu-coupon-copy-text.mC {
    padding-left: 30px
}

.tatsu-coupon-copy-text.lC {
    padding-left: 25px
}

.xC>path {
    stroke: inherit;
    fill: inherit
}

.tatsu-amp-bg-video video {
    object-fit: cover
}

.noscroll {
    overflow-y: hidden;
    width: 100%
}

.tatsu-popup-container .close-icon {
    position: absolute;
    top: 0;
    width: 28px;
    height: 28px;
    right: 0;
    transform: translate(12.5px, -12.5px);
    cursor: pointer;
    z-index: 100;
    font-size: 28px;
    font-weight: 500;
    background-color: #fff;
    border-radius: 50%
}

.tatsu-popup-container .close-icon>svg {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    transform: scale(.5)
}

.tatsu-popup-container .close-icon path {
    stroke: #000
}

.tatsu-popup-inner-container {
    position: relative;
    z-index: 8;
    margin: auto;
    width: 100%;
    min-height: 100%;
    display: flex
}

@media only screen and (max-width:1377px) {}

@media only screen and (min-width:768px) and (max-width: 1024px) {}

@media only screen and (max-width: 767px) {}

.A {
    font-family: "Overpass", sans-serif;
}

.B {
    line-height: 1.25em;
    font-weight: 700;
}

.C {
    font-weight: 400;
}

.D {
    font-weight: 600;
}

.E {
    font-size: 26px;
}

.F {
    font-size: 20px;
}

.G {
    font-size: 18px;
}

.H {
    line-height: 1.5em;
}

.I {
    letter-spacing: -1px;
}

.J {
    letter-spacing: 0px;
}

.K {
    letter-spacing: 1px;
}

.L {
    text-transform: none;
}

.M {
    text-transform: uppercase;
}

.N {
    color: #182433;
}

.O {
    color: rgba(58, 64, 70, 1);
}

.P {
    font-size: 55px;
}

.Q {
    font-size: 41px;
}

.R {
    font-size: 32px;
}

.S {
    font-size: 13px;
    line-height: 1.2em;
}

.T {
    line-height: 1.6em;
    color: #ffffff;
}

.BB {
    background: #ffffff;
}

.AB {
    margin: 0px 0px 17px 0px;
}

.b {
    font-size: 12px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', sans-serif;
    letter-spacing: 0;
    line-height: 1.3em;
}

.c {
    font-family: "Overpass";
}

.d {
    fill: #ffffff;
}

.e {
    color: #ffffff;
}

.f {
    color: rgba(58, 64, 70, 1);
}

.g {
    text-align: center;
}

.h {
    text-align: left;
}

.i {
    width: 100%;
}

.j {
    text-transform: none;
}

.k {
    text-transform: uppercase;
}

.l {
    transform: translate3d(0px, 0px, 0);
}

.m {
    margin: 0px 0px 20px 0px;
}

.n {
    mix-blend-mode: normal;
}

.TB {
    width: 1200px;
}

.o {
    padding: 1px;
}

.SB {
    line-height: 1.6em;
    color: rgba(199, 19, 19, 1);
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 18px;
}

.p {
    font-weight: 400;
}

.RB {
    width: 789px;
}

.q {
    max-width: 100%;
}

.QB {
    border-color: rgba(193, 37, 37, 1);
    border-width: 3px;
    border-style: dotted;
    border-image: none;
}

.r {
    padding: 10px 10px 10px 10px;
}

.PB {
    background-color: #ffffff;
}

.s {
    margin: 0px 0px 21px 0px;
}

.OB {
    padding-bottom: 61.83333333333333%;
}

.t {
    width: 71%;
}

.NB {
    padding-bottom: 59.6958174904943%;
}

.u {
    width: 29%;
}

.MB {
    margin-top: 0;
}

.v {
    color: #000000;
}

.LB {
    padding: 120px 80px 100px 30px;
}

.w {
    line-height: 1.1em;
    font-size: 16px;
}

.KB {
    line-height: 1.5em;
    letter-spacing: 0px;
    font-size: 13px;
}

.x {
    background-color: rgba(237, 237, 237, 1);
}

.JB {
    padding: 0px 0px 90px 0px;
}

.y {
    background-color: rgba(255, 255, 255, 1);
}

.IB {
    max-width: 700px;
}

.z {
    margin: 0px 0px 30px 0px;
}

.HB {
    width: 80%;
}

.GB {
    fill: rgba(199, 19, 19, 1);
    stroke: rgba(199, 19, 19, 1);
}

.FB {
    margin-bottom: 0px;
}

.EB {
    background-size: cover;
    background-attachment: scroll;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-image: url(images/nordwood-themes-krnzigktz48-unsplash-2500.webp);
}

.DB {
    margin: 0px 0px 0px 0px;
}

.CB {
    padding: 10px 0px 10px 0px;
}

.UB:before {
    border-width: 1px;
}

.VB:before {
    background: rgba(208, 2, 27, 1);
    border-image: none;
    border-color: rgba(208, 2, 27, 1);
}

.WB:before {
    background-image: linear-gradient(180deg, rgba(247, 100, 52, 1) 0%, rgba(181, 48, 6, 1) 97%);
    border-image-source: linear-gradient(180deg, rgba(247, 100, 52, 1) 0%, rgba(181, 48, 6, 1) 97%);
    border-image-slice: 1;
}

.XB:after {
    color: rgba(208, 2, 27, 1);
}

.YB:after {
    border-width: 1px;
}

.ZB:after {
    background-image: linear-gradient(180deg, rgba(247, 100, 52, 1) 0%, rgba(181, 48, 6, 1) 97%);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.aB:after {
    border-color: rgba(208, 2, 27, 1);
    border-image: none;
}

.bB:after {
    border-image-source: linear-gradient(180deg, rgba(247, 100, 52, 1) 0%, rgba(181, 48, 6, 1) 97%);
    border-image-slice: 1;
}

@media only screen and (max-width:1377px) {
    .U {
        line-height: 1.5em;
    }

    .cB {
        padding: 0px 0px 0px 0px;
    }

    .dB {
        transform: translate3d(0px, 0px, 0);
    }

    .eB {
        background-image: url(images/nordwood-themes-krnzigktz48-unsplash-1500.webp);
    }
}

@media only screen and (min-width:768px) and (max-width: 1024px) {
    .V {
        font-size: 20px;
        line-height: 1.5em;
    }

    .W {
        font-size: 30px;
    }

    .fB {
        padding: 0px 0px 0px 0px;
    }

    .gB {
        transform: translate3d(0px, 0px, 0);
    }

    .hB {
        width: 82.9%;
    }

    .iB {
        width: 100%;
    }

    .jB {
        background-image: url(images/nordwood-themes-krnzigktz48-unsplash-1500.webp);
    }

    .kB {
        max-width: 600px;
    }
}

@media only screen and (max-width: 767px) {
    .X {
        font-size: 20px;
        line-height: 1.5em;
    }

    .Y {
        font-size: 42px;
        line-height: 1em;
    }

    .Z {
        font-size: 32px;
    }

    .a {
        font-size: 26px;
    }

    .vB {
        font-size: 15px;
    }

    .uB {
        max-width: 300px;
    }

    .tB {
        background-image: url(images/nordwood-themes-krnzigktz48-unsplash-1000.webp);
    }

    .sB {
        margin: 0px 0px 19px 0px;
    }

    .rB {
        margin: 0px 0px 23px 0px;
    }

    .qB {
        width: 87%;
    }

    .pB {
        padding: 60px 20px 60px 20px;
    }

    .oB {
        padding: 8px 8px 8px 8px;
    }

    .nB {
        transform: translate3d(0px, 0px, 0);
    }

    .mB {
        width: 100%;
    }

    .lB {
        padding: 0px 0px 0px 0px;
    }
}